<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <header class="header">
        <div class="header__container">
            <a class="logo">
                <img src="img/logo.svg" alt="Логотип">
            </a>
            <nav class="nav" title="Навигация по сайту">

                <input type="checkbox" id="burger-checkbox" class="nav__burger-checkbox">
                <label for="burger-checkbox" class="nav__burger open"><img src="img/burger.svg" alt="Меню"></label>
                
                <ul class="nav__list">
                    <li class="close"><img src="img/close_icon.png"  alt="Меню" title="не работает, он здесь исключительно для красоты,используйте бургер"></li>
                    <li class="nav__item nav__item_only-desktop"><a href="#hero" class="nav__link">Главная</a></li>
                    <li class="nav__item"><a href="#about" class="nav__link">Про гида</a></li>
                    <li class="nav__item"><a href="#program" class="nav__link">Программа тура</a></li>
                    <li class="nav__item"><a href="#cost" class="nav__link">Стоимость</a></li>
                    <li class="nav__item"><a href="#blog" class="nav__link">Блог</a></li>
                    <li class="nav__item"><a href="#contacts" class="nav__link">Контакты</a></li>
                </ul>
                <a href="#" class="nav__link_only-desktop button">Консультация</a>
            </nav>
        </div>
    </header>

    <main>
        <section id="hero" class="hero">
            <article class="hero__container container">
                <h1 class="mega-title">Насладись прогулкой в горах <br>с командой единомышленников</h1>
                <form class="form" action="#">
                    <label class="form__lable">
                        <!-- <select name="location" id="location-select" class="form__select form__input" >
                            <option value="" class="form__option">Локация для тура</option>
                            <option value="1" class="form__option">Локация 1</option>
                            <option value="2" class="form__option">Локация 2</option>
                        </select> -->
                        <div class="form__input select">
                            <div class="option">Локация для тура</div>
                            <img src="img/select.png" alt="v" class="select__img">
                            
                            <input id="select--checkbox1" class="select__checkbox"type="checkbox">
                            <label for="select--checkbox1" class="select__checkbox-lable"></label>

                            <div class="options form__input">
                                <div class="options__item">Локация 1</div>
                                <div class="options__item">Локация 2</div>
                                <div class="options__item">Локация 3</div>
                            </div>
                        </div>

                        &nbsp;&nbsp;выберите из списка
                    </label>

                    <label class="form__lable">

                        <div class="form__input select">
                            <div class="option">Дата похода</div>
                            <img src="img/formkit_date.png" alt="v" class="date-img">
                            
                            <input id="select--checkbox2" class="select__checkbox"type="checkbox">
                            <label for="select--checkbox2" class="select__checkbox-lable"></label>

                            <div class="options form__input date">
                                <input type="date" placeholder="Дата похода" class="form__input" value="Дата похода"> 
                            </div>
                        </div>
                    
                    &nbsp;&nbsp;укажите диапазон 
                    </label>
                    

                    <label class="form__lable">
                        <!-- <select name="participants" id="participants-select" class="form__select form__input" >
                            <option value="" class="form__option">Участники</option>
                            <option value="1" class="form__option">Участник 1</option>
                            <option value="2" class="form__option">Участник 2</option>
                        </select> -->
                        <div class="form__input select">
                            <div class="option">Участники</div>
                            <img src="img/select.png" alt="v" class="select__img">
                            
                            <input id="select--checkbox3" class="select__checkbox"type="checkbox">
                            <label for="select--checkbox3" class="select__checkbox-lable"></label>

                            <div class="options form__input">
                                <div class="options__item">Участник 1</div>
                                <div class="options__item">Участник 2</div>
                                <div class="options__item">Участник 1</div>
                                <div class="options__item">Участник 2</div>
                                <div class="options__item">Участник 1</div>
                                <div class="options__item">Участник 2</div>
                                <div class="options__item">Участник 1</div>
                                <div class="options__item">Участник 2</div>
                            </div>
                        </div>
                        &nbsp;&nbsp;минимум 4 человека
                    </label>

                    <button type="submit" href="#" class="form__link button">Найти программу</button>
            </form>

            </article>
        </section>

        <section id="about" class="about light">
            
            <div class="about__container container">
                <figure class="about__figure">
                    <div class="img1 img">
                    </div>
                    <div class="img2 img">
                        <img class="img3" src="img/section.about/play.png" alt="play">
                    </div>
                </figure>
           

                <article  class="about__article">
                    <h6 class="yellow-header">о нашем походе</h6>
                    <h2 class="second-header">Исследуйте все горные массивы мира вместе с нами</h2>
                    <p class="paragraph">Его корни уходят в один фрагмент классической латыни 
                    45 года н.э., то есть более двух тысячелетий назад. 
                    Ричард МакКлинток, профессор латыни из колледжа 
                    Hampden-Sydney, штат Вирджиния, взял одно из самых 
                    странных слов в Lorem Ipsum, "consectetur"и занялся 
                    его поисками в классической латинской литературе.
                    </p>
                    <a href="#" class="abuot__link button">Программа тура</a>
                </article>
            </div> 
            
        </section>

        <section id="program" class="program  light">
            <div class="program__container container">
                
                <article  class="program__article">
                    <div class="program__header">
                        <h6 class="yellow-header">наше предложение</h6>
                        <h2 class="second-header">Лучшие программы для тебя</h2>
                    </div>
                    <div class="program__body">
                        <p class="paragraph">Его корни уходят в один фрагмент 
                            классической латыни 45 года н.э., то есть более двух 
                            тысячелетий назад. Ричард МакКлинток, профессор латыни из колледжа.
                        </p>
                        
                        <div class="extra">
                        <img class="extra__img" src="img/section.program/extra1.png" alt="иконка">
                        <div class="extra__div">
                            <h1 class="extra__h">Опытный гид</h1>
                            <p class="extra__p">
                                Для современного мира базовый вектор 
                                развития предполагает независимые способы
                                реализации соответствующих условий активизации.
                            </p>
                        </div>
                        </div>

                        <div class="extra">
                            <img class="extra__img" src="img/section.program/extra2.png" alt="иконка">
                            <div class="extra__div">
                                <h1 class="extra__h">Безопасный поход</h1>
                                <p class="extra__p">
                                    Для современного мира базовый вектор 
                                    развития предполагает независимые способы
                                    реализации соответствующих условий активизации.
                                </p>
                            </div>
                        </div>

                        <div class="extra">
                            <img class="extra__img" src="img/section.program/extra3.png" alt="иконка">
                            <div class="extra__div">
                                <h1 class="extra__h">Лояльные цены</h1>
                                <p class="extra__p">
                                    Для современного мира базовый вектор 
                                    развития предполагает независимые способы
                                    реализации соответствующих условий активизации.
                                </p>
                            </div>
                        </div>
                        
                    </div>
                    <a href="#" class="program__link button">Стоимость программ</a>
                </article>

                
                <figure class="program__figure">
                    <div class="seasons summer"></div>
                    <div class="seasons autumn"></div>
                    <div class="seasons winter"></div>
                    <div class="seasons spring"></div>
                </figure>
           

                
            </div> 
        </section>

        <section id="cost" class="cost  light">
            <article class="cost__article container">
                <div class="cost__header">
                    <h6 class="yellow-header">по версии отдыхающих</h6>
                    <h2 class="second-header">Популярные направления</h2>
                </div>
                
                <div class="deck">
                    
                    <div class="card lake">
                        <label for="card-checkbox-lake" class="card__checkbox-lable"></label>
                        <input type="checkbox" id="card-checkbox-lake" class="card__checkbox" title="Нажмите для подробностей" placeholder="">
                        
                        <div class="card__rate">
                            <img class="star" src="img/section.cost/star.png" alt="звезда">
                            <span class="rate">4.9</span>
                        </div>

                        <div class="card__description">
                            <div class="card__header">
                                <div class="card__title">
                                    <h3>Озеро возле гор</h3>
                                    <h6>романтическое приключение</h6>
                                </div>
                                <div class="card__price">
                                    480 $
                                </div>
                            </div>

                            <div class="card__body">
                                <p >
                                    Его корни уходят в один фрагмент классической латыни 45 года н.э., то есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из колледжа Hampden-Sydney, штат Вирджиния, взял одно из самых странных слов в Lorem Ipsum, "consectetur"и занялся его поисками в классической латинской литературе.
                                </p>
                                <a href="#" class="card__link button">Программа тура</a>
                            </div>
                        </div>
                    </div>
                    <div class="card night">
                        <label for="card-checkbox-night" class="card__checkbox-lable"></label>
                        <input type="checkbox" id="card-checkbox-night" class="card__checkbox" title="Нажмите для подробностей" placeholder="">
                        
                        
                        <div class="card__rate">
                            <img class="star" src="img/section.cost/star.png" alt="звезда">
                            <span class="rate">4.5</span>
                        </div>

                        <div class="card__description">
                            <div class="card__header">
                                <div class="card__title">
                                    <h3>Ночь в горах</h3>
                                    <h6>в компании друзей</h6>
                                </div>
                                <div class="card__price">
                                    500 $
                                </div>
                            </div>

                            <div class="card__body">
                                <p >
                                    Его корни уходят в один фрагмент классической латыни 45 года н.э., то есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из колледжа Hampden-Sydney, штат Вирджиния, взял одно из самых странных слов в Lorem Ipsum, "consectetur"и занялся его поисками в классической латинской литературе.
                                </p>
                                <a href="#" class="card__link button">Программа тура</a>
                            </div>
                        </div>
                    </div>
                    <div class="card yoga">
                        <label for="card-checkbox-yoga" class="card__checkbox-lable"></label>
                        <input type="checkbox" id="card-checkbox-yoga" class="card__checkbox" title="Нажмите для подробностей" placeholder="">
                        
                        <div class="card__rate">
                            <img class="star" src="img/section.cost/star.png" alt="звезда">
                            <span class="rate">5.0</span>
                        </div>

                        <div class="card__description">
                            <div class="card__header">
                                <div class="card__title">
                                    <h3>Йога в горах</h3>
                                    <h6>для тех, кто забоится о себе</h6>
                                </div>
                                <div class="card__price">
                                    230 $
                                </div>
                            </div>

                            <div class="card__body">
                                <p >
                                    Его корни уходят в один фрагмент классической латыни 45 года н.э., то есть более двух тысячелетий назад. Ричард МакКлинток, профессор латыни из колледжа Hampden-Sydney, штат Вирджиния, взял одно из самых странных слов в Lorem Ipsum, "consectetur"и занялся его поисками в классической латинской литературе.
                                </p>
                                <a href="#" class="card__link button">Программа тура</a>
                            </div>
                        </div>
                    </div>
                    

                </div>
                <a href="#" class="cost__link button">Рейтинг направлений</a>

            </article>
        </section>

        <section id="blog" class="blog light">
            <article class="blog__article container">
                <div class="blog__header">
                    <h6 class="yellow-header">делимся впечатлениями</h6>
                    <h2 class="second-header">Блог о путешествиях</h2>
                </div>
                
                <div class="blog__body">

                    <article class="article">
                        <div class="italy article__pic"></div>
                        <a class="article__read-link ">
                            <div class="article__content">
                                <h3 class="article__header">Красивая Италия, какая она в реальности?</h3>

                                <p class="article__body">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации.</p>
                            </div>
                            <div class="article__footer"><span class="article__date">01/04/2023</span><span class="article__read">читать статью</span></div>
                        </a>
                    </article>

                    <article class="article">
                        <div class="world article__pic"></div>
                        <a class="article__read-link ">
                            <div class="article__content">
                                <h3 class="article__header">Долой сомнения! Весь мир открыт для вас!</h3>

                                <p class="article__body">Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации ... независимые способы реализации соответствующих условий активизации ...Для современного мира базовый вектор развития предполагает независимые способы реализации соответствующих условий активизации ... независимые способы реализации соответствующих условий активизации ...</p>
                            </div>
                            
                            <div class="article__footer"><span class="article__date">01/04/2023</span><span class="article__read">читать статью</span></div>
                        </a>
                    </article>

                    <article class="article">
                        <div class="alone article__pic"></div>
                        <a class="article__read-link ">
                            <div class="article__content">
                                <h3 class="article__header">Как подготовиться к путешествию в одиночку? </h3>

                                <p class="article__body">Для современного мира базовый вектор развития предполагает.</p>        
                            </div>

                            <div class="article__footer"><span class="article__date">01/04/2023</span><span class="article__read">читать статью</span></div>
                        </a>
                    </article>

                    <article class="article">
                        <div class="india article__pic"></div>
                        <a class="article__read-link ">
                            <div class="article__content">
                                <h3 class="article__header">Индия ... летим?</h3>

                                <p class="article__body">Для современного мира базовый.</p>
                            </div>
                            <div class="article__footer"><span class="article__date">01/04/2023</span><span class="article__read">читать статью</span></div>
                        </a>
                    </article>
                </div>

                <a href="#" class="blog__link button">Другие материалы</a>

            </article>
        </section>

        <section class="photo light">
            <article class="photo__article container">
                <div class="photo__header">
                    <h6 class="yellow-header">фото-отчет</h6>
                    <h2 class="second-header">Делимся впечатлениями</h2>
                </div>
                <div class="karusel">
                    <div class="photo__body">
                    
                        <a class="photo photo-1 wide"><div class="bc"><img class="plus" src="img/section.photo/plus.svg" alt="(+)"></div></a>
                        <a class="photo photo-2"><div class="bc"><img class="plus" src="img/section.photo/plus.svg" alt="(+)"></div></a>
                        <a class="photo photo-3"><div class="bc"><img class="plus" src="img/section.photo/plus.svg" alt="(+)"></div></a>
                        <a class="photo photo-4"><div class="bc"><img class="plus" src="img/section.photo/plus.svg" alt="(+)"></div></a>
                        <a class="photo photo-5 wide"><div class="bc"><img class="plus" src="img/section.photo/plus.svg" alt="(+)"></div></a>
                        <a class="photo photo-6"><div class="bc"><img class="plus" src="img/section.photo/plus.svg" alt="(+)"></div></a>
                    </div>
                </div>

                <a href="#" class="photo__link button">Наш pinterest</a>
            </article>
        </section>
    </main>

    <footer>
            <section class="subscribe">
                <div class="subscribe__container container">
                    <div class="subscribe__header">
                        <h6 class="yellow-header">актуально</h6>
                        <h2 class="second-header">Получайте полезные рассылки о путешествиях</h2>
                    </div>

                    <div class="subscribe__body">
                       <form class="form">
                        <label for="subscribe-email" class="form__lable">
                            <p class="form__lablep">Введите e-mail адрес</p>
                            <input id="subscribe-email" class="form__input" type="email" placeholder="name@domain.com">
                        </label>
                        <button type="submit" class="form__link button">Подписаться на новости</button>
                        </form>

                        <p>
                            подписываясь на новости, вы автоматически соглашаетесь с <a href="">условиями обработки персональных данных</a> и <a href="">правилами рекламных рассылок</a>
                        </p> 
                    </div>
                    
                </div>
                
            </section>

            <section id="contacts" class="links">
                <div class="links__container container">

                
                    <article class="links__article  wide ">
                        <div>
                            <h5>Компания «РумТибет»</h5>
                            <p>Его корни уходят в один фрагмент классической латыни 45 года н.э., 
                                то есть более двух тысячелетий назад. Ричард МакКлинток, профессор 
                                латыни из колледжа Hampden-Sydney.
                            </p> 
                        </div>
                        
        
                        <div class="contacts">
                            <div class="contacts__text">
                                <a class="contacts_link" href="mailto:info@domain.com">info@domain.com</a>
                                <a class="contacts_link" href="tel:+7 (123) 456-78-90">+7 (123) 456-78-90</a>
                            </div>
                            <div class="contacts__icons">
                                <a href=""><img src="img/footer/telegram.svg" alt="telegram"></a>
                                <a href=""><img src="img/footer/vk.svg" alt="vk"></a>
                                <a href=""><img src="img/footer/pinterest.svg" alt="pinterest"></a>
                                <a href=""><img src="img/footer/skype.svg" alt="skype"></a>
                            </div>
                        </div>
                    </article>

                    <article class="links__article mr50">
                        <h5 >Наши услуги</h5>
                        <ul>
                            <li><a href="">Прогулки в горы летом</a></li>
                            <li><a href="">Зимние походы в горы</a></li>
                            <li><a href="">Посещение храмов в горах</a></li>
                            <li><a href="">Экстремальные виды туризма</a></li>
                            <li><a href="">Походы в джунглях Амазонии</a><img class="new" src="img/footer/new.svg" alt="new"></li>
                            <li><a href="">Поездка в Африку</a></li>
                        </ul>
                    </article>

                    <article class="links__article ">
                        <h5>Важно для путешествий</h5>
                        <ul>
                            <li><a href="">Как собрать в долгий поход?</a></li>
                            <li><a href="">Жизненно важные предметы для похода</a></li>
                            <li><a href="">Медицинская страховка, гарантии безопасности</a></li>
                            <li><a href="">Если вы врач - загляните сюда</a></li>
                        </ul>
                    </article>
                </div>
            </section>

            <section class="copywrite">
                <article class="copywrite__article container">
                    <div>ИП Константинопольский К.К., 2023</div>
                    <div><a href="">Политика обработки персональных данных</a></div>
                </article>
            </section>
    </footer>

</body>
</html>